function::d_path
Prev | Chapter 21. Directory-entry (dentry) Tapset | Next

## Name

function::d_path — get the full nameidata path

## Synopsis

        d_path:string(nd:long)

## Arguments

`nd`

  Pointer to nameidata.

## Description

Returns the full dirent name (full path to the root), like the kernel d_path function.

Prev | Up | Next
function::d_name | Home | function::fullpath_struct_file